uuid:
  -
    value: a90cf312-c0fc-42bf-8da0-c33a8c10f5c0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: backpack.jpg
uri:
  -
    value: 'public://2019-10/backpack.jpg'
    url: /sites/default/files/2019-10/backpack.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 613565
status:
  -
    value: true
created:
  -
    value: '2019-10-04T14:32:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:32:19+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
